@charset "UTF-8";
/*Flex*/
.has-white-background-color.has-white-background-color {
  background-color: #ffffff;
}

.has-white-color.has-white-color {
  color: #ffffff;
}

.has-gray-background-color.has-gray-background-color {
  background-color: #999999;
}

.has-gray-color.has-gray-color {
  color: #999999;
}

.has-black-background-color.has-black-background-color {
  background-color: #000000;
}

.has-black-color.has-black-color {
  color: #000000;
}

.has-indigo-background-color.has-indigo-background-color {
  background-color: #0d0f79;
}

.has-indigo-color.has-indigo-color {
  color: #0d0f79;
}

.has-blue-background-color.has-blue-background-color {
  background-color: #0c4fbd;
}

.has-blue-color.has-blue-color {
  color: #0c4fbd;
}

.has-cyan-background-color.has-cyan-background-color {
  background-color: #1591cb;
}

.has-cyan-color.has-cyan-color {
  color: #1591cb;
}

.has-maroon-background-color.has-maroon-background-color {
  background-color: #600000;
}

.has-maroon-color.has-maroon-color {
  color: #600000;
}

.has-red-background-color.has-red-background-color {
  background-color: #af0000;
}

.has-red-color.has-red-color {
  color: #af0000;
}

.has-orange-background-color.has-orange-background-color {
  background-color: #e14920;
}

.has-orange-color.has-orange-color {
  color: #e14920;
}

:root {
  --content-width: calc(100% - 2 * 1rem);
}
@media (min-width: 576px) {
  :root {
    --content-width: calc(100% - 2 * 2rem);
  }
}
@media (min-width: 768px) {
  :root {
    --content-width: calc(100% - 2 * 2rem);
  }
}
@media (min-width: 992px) {
  :root {
    --content-width: calc(100% - 2 * 5vw);
  }
}
@media (min-width: 1200px) {
  :root {
    --content-width: calc(100% - 2 * 10vw);
  }
}
@media (min-width: 1500px) {
  :root {
    --content-width: calc(100% - 2 * 15vw);
  }
}

/* Common Elements*/
body {
  background-color: #ffffff;
}

img {
  max-width: 100%;
  height: auto;
}

a, a:link, a:visited {
  text-decoration: underline;
  color: inherit;
}
a:hover, a:focus, a:active {
  text-decoration: none;
  color: inherit;
}

strong {
  font-weight: 700;
}

.drmplainbutton__container:not(:last-child) {
  margin-bottom: 1rem;
}
.drmplainbutton__button {
  border: 1px solid transparent;
  /*.is-style-plain &{
  	&,&:link,&:visited{
  		background-color: transparent;
  	}
  }*/
}
.drmplainbutton__button, .drmplainbutton__button:link, .drmplainbutton__button:visited, .drmplainbutton__button:hover, .drmplainbutton__button:focus, .drmplainbutton__button:active {
  transition: color 0.2s ease-out, background-color 0.2s ease-out, border-color 0.2s ease-out;
  background-color: transparent;
}
.drmplainbutton--size-small {
  font-size: 0.8rem;
  padding: 0.15em 1em;
}
.drmplainbutton--size-medium {
  font-size: 1rem;
  padding: 0.2em 1em;
}
.drmplainbutton--size-large {
  font-size: 1.25rem;
  padding: 0.3em 1em;
}
.drmplainbutton__button, .drmplainbutton__button:link, .drmplainbutton__button:visited {
  color: #767676;
  border-color: #767676;
}
.is-style-plain .drmplainbutton__button, .is-style-plain .drmplainbutton__button:link, .is-style-plain .drmplainbutton__button:visited {
  color: #fff;
  background-color: #767676;
}
.drmplainbutton__button:hover, .drmplainbutton__button:focus, .drmplainbutton__button:active {
  color: #fff;
  background-color: #767676;
  border-color: #767676;
}
.is-style-plain .drmplainbutton__button:hover, .is-style-plain .drmplainbutton__button:focus, .is-style-plain .drmplainbutton__button:active {
  color: #fff;
  background-color: #272727;
}
.drmplainbutton--color-none, .drmplainbutton--color-none:link, .drmplainbutton--color-none:visited {
  color: #767676;
  border-color: #767676;
}
.is-style-plain .drmplainbutton--color-none, .is-style-plain .drmplainbutton--color-none:link, .is-style-plain .drmplainbutton--color-none:visited {
  color: #fff;
  background-color: #767676;
}
.drmplainbutton--color-none:hover, .drmplainbutton--color-none:focus, .drmplainbutton--color-none:active {
  color: #fff;
  background-color: #767676;
  border-color: #767676;
}
.is-style-plain .drmplainbutton--color-none:hover, .is-style-plain .drmplainbutton--color-none:focus, .is-style-plain .drmplainbutton--color-none:active {
  color: #fff;
  background-color: #272727;
}
.drmplainbutton--color-ffffff, .drmplainbutton--color-ffffff:link, .drmplainbutton--color-ffffff:visited {
  color: #ffffff;
  border-color: #ffffff;
}
.is-style-plain .drmplainbutton--color-ffffff, .is-style-plain .drmplainbutton--color-ffffff:link, .is-style-plain .drmplainbutton--color-ffffff:visited {
  color: #000000;
  background-color: #ffffff;
}
.drmplainbutton--color-ffffff:hover, .drmplainbutton--color-ffffff:focus, .drmplainbutton--color-ffffff:active {
  color: #000000;
  background-color: #ffffff;
  border-color: #ffffff;
}
.is-style-plain .drmplainbutton--color-ffffff:hover, .is-style-plain .drmplainbutton--color-ffffff:focus, .is-style-plain .drmplainbutton--color-ffffff:active {
  color: #000000;
  background-color: #e6e6e6;
}
.drmplainbutton--color-ffffff, .drmplainbutton--color-ffffff:link, .drmplainbutton--color-ffffff:visited {
  color: #ffffff;
  border-color: #ffffff;
}
.is-style-plain .drmplainbutton--color-ffffff, .is-style-plain .drmplainbutton--color-ffffff:link, .is-style-plain .drmplainbutton--color-ffffff:visited {
  color: #000000;
  background-color: #ffffff;
}
.drmplainbutton--color-ffffff:hover, .drmplainbutton--color-ffffff:focus, .drmplainbutton--color-ffffff:active {
  color: #000000;
  background-color: #ffffff;
  border-color: #ffffff;
}
.is-style-plain .drmplainbutton--color-ffffff:hover, .is-style-plain .drmplainbutton--color-ffffff:focus, .is-style-plain .drmplainbutton--color-ffffff:active {
  color: #000000;
  background-color: #e6e6e6;
}
.drmplainbutton--color-999999, .drmplainbutton--color-999999:link, .drmplainbutton--color-999999:visited {
  color: #999999;
  border-color: #999999;
}
.is-style-plain .drmplainbutton--color-999999, .is-style-plain .drmplainbutton--color-999999:link, .is-style-plain .drmplainbutton--color-999999:visited {
  color: #000000;
  background-color: #999999;
}
.drmplainbutton--color-999999:hover, .drmplainbutton--color-999999:focus, .drmplainbutton--color-999999:active {
  color: #000000;
  background-color: #999999;
  border-color: #999999;
}
.is-style-plain .drmplainbutton--color-999999:hover, .is-style-plain .drmplainbutton--color-999999:focus, .is-style-plain .drmplainbutton--color-999999:active {
  color: #000000;
  background-color: gray;
}
.drmplainbutton--color-000000, .drmplainbutton--color-000000:link, .drmplainbutton--color-000000:visited {
  color: #000000;
  border-color: #000000;
}
.is-style-plain .drmplainbutton--color-000000, .is-style-plain .drmplainbutton--color-000000:link, .is-style-plain .drmplainbutton--color-000000:visited {
  color: #ffffff;
  background-color: #000000;
}
.drmplainbutton--color-000000:hover, .drmplainbutton--color-000000:focus, .drmplainbutton--color-000000:active {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.is-style-plain .drmplainbutton--color-000000:hover, .is-style-plain .drmplainbutton--color-000000:focus, .is-style-plain .drmplainbutton--color-000000:active {
  color: #ffffff;
  background-color: #1a1a1a;
}
.drmplainbutton--color-0d0f79, .drmplainbutton--color-0d0f79:link, .drmplainbutton--color-0d0f79:visited {
  color: #0d0f79;
  border-color: #0d0f79;
}
.is-style-plain .drmplainbutton--color-0d0f79, .is-style-plain .drmplainbutton--color-0d0f79:link, .is-style-plain .drmplainbutton--color-0d0f79:visited {
  color: #ffffff;
  background-color: #0d0f79;
}
.drmplainbutton--color-0d0f79:hover, .drmplainbutton--color-0d0f79:focus, .drmplainbutton--color-0d0f79:active {
  color: #ffffff;
  background-color: #0d0f79;
  border-color: #0d0f79;
}
.is-style-plain .drmplainbutton--color-0d0f79:hover, .is-style-plain .drmplainbutton--color-0d0f79:focus, .is-style-plain .drmplainbutton--color-0d0f79:active {
  color: #ffffff;
  background-color: #08094b;
}
.drmplainbutton--color-0c4fbd, .drmplainbutton--color-0c4fbd:link, .drmplainbutton--color-0c4fbd:visited {
  color: #0c4fbd;
  border-color: #0c4fbd;
}
.is-style-plain .drmplainbutton--color-0c4fbd, .is-style-plain .drmplainbutton--color-0c4fbd:link, .is-style-plain .drmplainbutton--color-0c4fbd:visited {
  color: #ffffff;
  background-color: #0c4fbd;
}
.drmplainbutton--color-0c4fbd:hover, .drmplainbutton--color-0c4fbd:focus, .drmplainbutton--color-0c4fbd:active {
  color: #ffffff;
  background-color: #0c4fbd;
  border-color: #0c4fbd;
}
.is-style-plain .drmplainbutton--color-0c4fbd:hover, .is-style-plain .drmplainbutton--color-0c4fbd:focus, .is-style-plain .drmplainbutton--color-0c4fbd:active {
  color: #ffffff;
  background-color: #093b8d;
}
.drmplainbutton--color-1591cb, .drmplainbutton--color-1591cb:link, .drmplainbutton--color-1591cb:visited {
  color: #1591cb;
  border-color: #1591cb;
}
.is-style-plain .drmplainbutton--color-1591cb, .is-style-plain .drmplainbutton--color-1591cb:link, .is-style-plain .drmplainbutton--color-1591cb:visited {
  color: #ffffff;
  background-color: #1591cb;
}
.drmplainbutton--color-1591cb:hover, .drmplainbutton--color-1591cb:focus, .drmplainbutton--color-1591cb:active {
  color: #ffffff;
  background-color: #1591cb;
  border-color: #1591cb;
}
.is-style-plain .drmplainbutton--color-1591cb:hover, .is-style-plain .drmplainbutton--color-1591cb:focus, .is-style-plain .drmplainbutton--color-1591cb:active {
  color: #ffffff;
  background-color: #10709d;
}
.drmplainbutton--color-600000, .drmplainbutton--color-600000:link, .drmplainbutton--color-600000:visited {
  color: #600000;
  border-color: #600000;
}
.is-style-plain .drmplainbutton--color-600000, .is-style-plain .drmplainbutton--color-600000:link, .is-style-plain .drmplainbutton--color-600000:visited {
  color: #ffffff;
  background-color: #600000;
}
.drmplainbutton--color-600000:hover, .drmplainbutton--color-600000:focus, .drmplainbutton--color-600000:active {
  color: #ffffff;
  background-color: #600000;
  border-color: #600000;
}
.is-style-plain .drmplainbutton--color-600000:hover, .is-style-plain .drmplainbutton--color-600000:focus, .is-style-plain .drmplainbutton--color-600000:active {
  color: #ffffff;
  background-color: #2d0000;
}
.drmplainbutton--color-af0000, .drmplainbutton--color-af0000:link, .drmplainbutton--color-af0000:visited {
  color: #af0000;
  border-color: #af0000;
}
.is-style-plain .drmplainbutton--color-af0000, .is-style-plain .drmplainbutton--color-af0000:link, .is-style-plain .drmplainbutton--color-af0000:visited {
  color: #ffffff;
  background-color: #af0000;
}
.drmplainbutton--color-af0000:hover, .drmplainbutton--color-af0000:focus, .drmplainbutton--color-af0000:active {
  color: #ffffff;
  background-color: #af0000;
  border-color: #af0000;
}
.is-style-plain .drmplainbutton--color-af0000:hover, .is-style-plain .drmplainbutton--color-af0000:focus, .is-style-plain .drmplainbutton--color-af0000:active {
  color: #ffffff;
  background-color: #7c0000;
}
.drmplainbutton--color-e14920, .drmplainbutton--color-e14920:link, .drmplainbutton--color-e14920:visited {
  color: #e14920;
  border-color: #e14920;
}
.is-style-plain .drmplainbutton--color-e14920, .is-style-plain .drmplainbutton--color-e14920:link, .is-style-plain .drmplainbutton--color-e14920:visited {
  color: #ffffff;
  background-color: #e14920;
}
.drmplainbutton--color-e14920:hover, .drmplainbutton--color-e14920:focus, .drmplainbutton--color-e14920:active {
  color: #ffffff;
  background-color: #e14920;
  border-color: #e14920;
}
.is-style-plain .drmplainbutton--color-e14920:hover, .is-style-plain .drmplainbutton--color-e14920:focus, .is-style-plain .drmplainbutton--color-e14920:active {
  color: #ffffff;
  background-color: #b63a18;
}

:root {
  --drm-linkbox--icon: "";
  --drm-linkbox--icon-size: 1.5em;
  --drm-linkbox--icon-position: 20px;
  --drm-linkbox--padding: 30px;
}

.drm-linkbox {
  /*	WHITE 	*/
  /*	GRAY 	*/
  /*	BLACK 	*/
  /*	INDIGO 	*/
  /*	BLUE 	*/
  /*	CYAN 	*/
  /*	MAROON 	*/
  /*	RED 	*/
  /*	ORANGE 	*/
}
.drm-linkbox[data-color="#ffffff"] {
  color: #000000 !important;
}
.drm-linkbox[data-color="#ffffff"] h1, .drm-linkbox[data-color="#ffffff"] h2, .drm-linkbox[data-color="#ffffff"] h3, .drm-linkbox[data-color="#ffffff"] h4, .drm-linkbox[data-color="#ffffff"] h5, .drm-linkbox[data-color="#ffffff"] h6 {
  color: #000000 !important;
}
.drm-linkbox[data-color="#999999"] {
  color: #000000 !important;
}
.drm-linkbox[data-color="#999999"] h1, .drm-linkbox[data-color="#999999"] h2, .drm-linkbox[data-color="#999999"] h3, .drm-linkbox[data-color="#999999"] h4, .drm-linkbox[data-color="#999999"] h5, .drm-linkbox[data-color="#999999"] h6 {
  color: #000000 !important;
}
.drm-linkbox[data-color="#000000"] {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#000000"] h1, .drm-linkbox[data-color="#000000"] h2, .drm-linkbox[data-color="#000000"] h3, .drm-linkbox[data-color="#000000"] h4, .drm-linkbox[data-color="#000000"] h5, .drm-linkbox[data-color="#000000"] h6 {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#0d0f79"] {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#0d0f79"] h1, .drm-linkbox[data-color="#0d0f79"] h2, .drm-linkbox[data-color="#0d0f79"] h3, .drm-linkbox[data-color="#0d0f79"] h4, .drm-linkbox[data-color="#0d0f79"] h5, .drm-linkbox[data-color="#0d0f79"] h6 {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#0c4fbd"] {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#0c4fbd"] h1, .drm-linkbox[data-color="#0c4fbd"] h2, .drm-linkbox[data-color="#0c4fbd"] h3, .drm-linkbox[data-color="#0c4fbd"] h4, .drm-linkbox[data-color="#0c4fbd"] h5, .drm-linkbox[data-color="#0c4fbd"] h6 {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#1591cb"] {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#1591cb"] h1, .drm-linkbox[data-color="#1591cb"] h2, .drm-linkbox[data-color="#1591cb"] h3, .drm-linkbox[data-color="#1591cb"] h4, .drm-linkbox[data-color="#1591cb"] h5, .drm-linkbox[data-color="#1591cb"] h6 {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#600000"] {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#600000"] h1, .drm-linkbox[data-color="#600000"] h2, .drm-linkbox[data-color="#600000"] h3, .drm-linkbox[data-color="#600000"] h4, .drm-linkbox[data-color="#600000"] h5, .drm-linkbox[data-color="#600000"] h6 {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#af0000"] {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#af0000"] h1, .drm-linkbox[data-color="#af0000"] h2, .drm-linkbox[data-color="#af0000"] h3, .drm-linkbox[data-color="#af0000"] h4, .drm-linkbox[data-color="#af0000"] h5, .drm-linkbox[data-color="#af0000"] h6 {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#e14920"] {
  color: #ffffff !important;
}
.drm-linkbox[data-color="#e14920"] h1, .drm-linkbox[data-color="#e14920"] h2, .drm-linkbox[data-color="#e14920"] h3, .drm-linkbox[data-color="#e14920"] h4, .drm-linkbox[data-color="#e14920"] h5, .drm-linkbox[data-color="#e14920"] h6 {
  color: #ffffff !important;
}
.drm-linkbox--is-link, .drm-linkbox--is-link:link, .drm-linkbox--is-link:visited {
  transition: background 0.2s ease-out;
}
.drm-linkbox--is-link:hover, .drm-linkbox--is-link:focus, .drm-linkbox--is-link:active {
  /*	WHITE 	*/
  /*	GRAY 	*/
  /*	BLACK 	*/
  /*	INDIGO 	*/
  /*	BLUE 	*/
  /*	CYAN 	*/
  /*	MAROON 	*/
  /*	RED 	*/
  /*	ORANGE 	*/
}
.drm-linkbox--is-link:hover[data-color="#ffffff"], .drm-linkbox--is-link:focus[data-color="#ffffff"], .drm-linkbox--is-link:active[data-color="#ffffff"] {
  background-color: #e6e6e6 !important;
}
.drm-linkbox--is-link:hover[data-color="#999999"], .drm-linkbox--is-link:focus[data-color="#999999"], .drm-linkbox--is-link:active[data-color="#999999"] {
  background-color: gray !important;
}
.drm-linkbox--is-link:hover[data-color="#000000"], .drm-linkbox--is-link:focus[data-color="#000000"], .drm-linkbox--is-link:active[data-color="#000000"] {
  background-color: #1a1a1a !important;
}
.drm-linkbox--is-link:hover[data-color="#0d0f79"], .drm-linkbox--is-link:focus[data-color="#0d0f79"], .drm-linkbox--is-link:active[data-color="#0d0f79"] {
  background-color: #08094b !important;
}
.drm-linkbox--is-link:hover[data-color="#0c4fbd"], .drm-linkbox--is-link:focus[data-color="#0c4fbd"], .drm-linkbox--is-link:active[data-color="#0c4fbd"] {
  background-color: #093b8d !important;
}
.drm-linkbox--is-link:hover[data-color="#1591cb"], .drm-linkbox--is-link:focus[data-color="#1591cb"], .drm-linkbox--is-link:active[data-color="#1591cb"] {
  background-color: #10709d !important;
}
.drm-linkbox--is-link:hover[data-color="#600000"], .drm-linkbox--is-link:focus[data-color="#600000"], .drm-linkbox--is-link:active[data-color="#600000"] {
  background-color: #2d0000 !important;
}
.drm-linkbox--is-link:hover[data-color="#af0000"], .drm-linkbox--is-link:focus[data-color="#af0000"], .drm-linkbox--is-link:active[data-color="#af0000"] {
  background-color: #7c0000 !important;
}
.drm-linkbox--is-link:hover[data-color="#e14920"], .drm-linkbox--is-link:focus[data-color="#e14920"], .drm-linkbox--is-link:active[data-color="#e14920"] {
  background-color: #b63a18 !important;
}
.drm-linkbox--is-link:hover:before, .drm-linkbox--is-link:focus:before, .drm-linkbox--is-link:active:before {
  right: calc(var(--drm-linkbox--icon-position) - 5px);
}
.drm-linkbox--show-icon:before {
  right: var(--drm-linkbox--icon-position);
  bottom: var(--drm-linkbox--icon-position);
  content: var(--drm-linkbox--icon);
  font-family: "Font Awesome 6 Pro", "Font Awesome 5 Pro", "Font Awesome 6 Free", "Font Awesome 5 Free";
  font-weight: 100;
  font-size: var(--drm-linkbox--icon-size);
  transition: 0.2s ease-out;
}

.drm-header {
  min-height: 107px;
}
@media (max-width: 767.98px) {
  .drm-header.position-fixed {
    position: absolute !important;
  }
}

.drm-mainmenu {
  background-color: transparent !important;
}
.drm-mainmenu a, .drm-mainmenu a:link, .drm-mainmenu a:visited {
  text-decoration: none;
}
.drm-mainmenu a:hover, .drm-mainmenu a:focus, .drm-mainmenu a:active {
  text-decoration: none;
}

.navbar-brand {
  padding: 0 !important;
}

@media (min-width: 768px) and (max-width: 992px) {
  .navbar-expand-md .nav-link {
    font-size: 0.9em !important;
    padding-left: 0.75rem !important;
    padding-right: 0.75rem !important;
  }
}

.wp-block-drm-picturecontainer {
  padding-bottom: 3rem;
}
.wp-block-drm-picturecontainer:first-child {
  padding-top: calc(107px + 2rem);
}
@media (min-width: 768px) {
  .wp-block-drm-picturecontainer {
    padding-top: calc(107px + 2rem);
  }
}

.picturecontainer--height-100vh:not(:first-child) {
  min-height: calc(100vh - 107px);
}

.drmgrid .wp-block-drm-simplebox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.sub-footer {
  font-size: 0.8rem;
}
.sub-footer .navbar-text {
  padding-top: 0;
  padding-bottom: 0;
}
.sub-footer a {
  color: #777777 !important;
}
.sub-footer a:hover, .sub-footer a:focus, .sub-footer a:active {
  color: #999 !important;
}

.post-type-archive-jobs .page-title {
  display: none;
}

#job-listing-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-gap: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100vw;
}
@media (max-width: 1050px) {
  #job-listing-grid {
    grid-template-columns: 1fr;
  }
}
#job-listing-grid .job-listing-link {
  min-height: 100%;
  display: block;
  position: relative;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.75);
  transition: background 0.2s ease-out;
}
#job-listing-grid .job-listing-link:before {
  content: "\f061";
  display: inline-block;
  position: absolute;
  right: 20px;
  bottom: 20px;
  font-size: 1.5em;
  font-weight: 100;
  line-height: 1em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 6 Pro", "Font Awesome 5 Pro", "Font Awesome 6 Free", "Font Awesome 5 Free";
  transition: 0.2s ease-out;
}
#job-listing-grid .job-listing-link:hover, #job-listing-grid .job-listing-link:focus, #job-listing-grid .job-listing-link:active {
  background-color: #1a1a1a;
}
#job-listing-grid .job-listing-link:hover:before, #job-listing-grid .job-listing-link:focus:before, #job-listing-grid .job-listing-link:active:before {
  right: 15px;
}
#job-listing-grid .job-listing {
  position: relative;
  padding: 30px;
}
#job-listing-grid .job-listing .entry-content {
  padding: 1rem;
  margin-left: 3rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
  border-left: 1px solid white;
}
#job-listing-grid .job-listing .entry-content .job-info-boxes {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-gap: 1rem;
}
@media (max-width: 650px) {
  #job-listing-grid .job-listing .entry-content .job-info-boxes {
    grid-template-columns: 1fr;
  }
}
#job-listing-grid .job-listing .entry-content .job-info-boxes .job-info {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 1rem 1.5rem;
}
#job-listing-grid .job-listing .entry-content .job-info-boxes .job-info p {
  text-align: center;
  margin-bottom: 0;
}
#job-listing-grid .job-listing .icon {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}
#job-listing-grid .job-listing .icon:before {
  content: "\f061";
  font-size: 1.5rem;
  font-weight: 200;
  font-family: "Font Awesome 6 Pro", "Font Awesome 5 Pro", "Font Awesome 6 Free", "Font Awesome 5 Free";
}

article.type-jobs .graphic-header {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-height: 100vh;
  height: auto;
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-bottom: 2rem;
  padding-top: calc(2rem + 107px);
}
article.type-jobs .graphic-header__gradient.red {
  background-image: linear-gradient(45deg, rgba(96, 0, 0, 0.9) 10%, rgba(0, 0, 0, 0) 100%);
}
article.type-jobs .graphic-header__gradient.red__no-image {
  background-image: linear-gradient(45deg, #600000 10%, #af0000 100%);
}
article.type-jobs .graphic-header__gradient.blue {
  background-image: linear-gradient(45deg, rgba(12, 79, 189, 0.9) 10%, rgba(0, 0, 0, 0) 100%);
}
article.type-jobs .graphic-header__gradient.blue__no-image {
  background-image: linear-gradient(45deg, #0c4fbd 10%, #1591cb 100%);
}
article.type-jobs .graphic-header__gradient.black {
  background-image: linear-gradient(45deg, rgba(0, 0, 0, 0.9) 10%, rgba(0, 0, 0, 0) 100%);
}
article.type-jobs .graphic-header__gradient.black__no-image {
  background-image: linear-gradient(45deg, #000000 10%, rgb(102, 102, 102) 100%);
}
article.type-jobs .entry-header-content {
  padding-top: 0;
  padding-bottom: 0;
  width: 50%;
}
@media (max-width: 1450px) {
  article.type-jobs .entry-header-content {
    width: 75%;
  }
}
@media (max-width: 1450px) {
  article.type-jobs .entry-header-content {
    width: calc(100% - 4rem);
  }
}
article.type-jobs .entry-header-content .entry-title {
  margin-top: 0;
}
article.type-jobs .entry-header-content .entry-content {
  padding: 1rem;
  margin-left: 3rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
  border-left: 1px solid white;
}
article.type-jobs .entry-header-content .entry-content .job-info-boxes {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  grid-gap: 1rem;
}
@media (max-width: 650px) {
  article.type-jobs .entry-header-content .entry-content .job-info-boxes {
    grid-template-columns: 1fr;
  }
}
article.type-jobs .entry-header-content .entry-content .job-info-boxes .job-info {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 1rem 1.5rem;
}
article.type-jobs .entry-header-content .entry-content .job-info-boxes .job-info p {
  text-align: center;
  margin-bottom: 0;
}